/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright © 2007-2019 Evernote Corporation.\nAll Rights Reserved.";

NSCalendarsUsageDescription = "Evernote daha verimli toplantılar için notlar hazırlamanıza ve ilerleme durumunu takip etmenize yardımcı olabilir.";

NSContactsUsageDescription = "Evernote arkadaşlarınızla ve iş arkadaşlarınızla birlikte çalışmanıza yardımcı olabilir.";

NSLocationUsageDescription = "Evernote, siz yazarken notlarınızı konumunuzla etiketleyerek onları daha kolay bulmanızı sağlayabilir.";

NSMicrophoneUsageDescription = "Sesler ve sesli hatırlatıcılar kaydedin.";

NSCameraUsageDescription = "Notlarınıza eklemek için, fotoğraflar çekin ve belgeleri tarayın.";

/* MACOSNOTE-28404: Putting this in here as well as ServicesMenu.strings hoping that if fixes the Mojave bug. */
"Add to Evernote" = "Evernote'a ekle";
